/* USER VARIABLES SECTION */

:root {
	--accent: #F88500;

	--accent-light: #ff8d09;
	--accent-dark: #f38506;

	--gutter: 20px;
	--text: #333;
	--dark: #202328;
	--deep: #171A1A;
	--dark-header: #6F7A8B;
	--dark-div: #2D3038;
	--light-bg: #FAFAFA;
	--light-disabled: #E4E6E8;
	--light-div: #E7E7E8;
	--middle-gray: rgba(111, 122, 139, 0.75);
	--text-light: #999999;
	--regular-text: 16px;
	--small-text: 14px;
	--lineheight: 1.75;
	--userfont: raleway-wt, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	--radius: 5px;
	--radius-style: 0 5px;
	--transition: .25s ease-out;
	--address: #989DA5;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: .625rem; }
.row, .row > * { --bs-gutter-x: 1.25rem; }
.row_black {margin-top: -9px;}

/* FONTS LOAD SECTION */

@font-face { src: url("../fonts/raleway/raleway-v22-cyrillic-300.woff2") format("woff2"); font-family: "raleway-wt"; font-weight: 300; font-style: normal; }
@font-face { src: url("../fonts/raleway/raleway-v22-cyrillic-500.woff2") format("woff2"); font-family: "raleway-wt"; font-weight: 500; font-style: normal; }
@font-face { src: url("../fonts/raleway/raleway-v22-cyrillic-600.woff2") format("woff2"); font-family: "raleway-wt"; font-weight: 600; font-style: normal; }
@font-face { src: url("../fonts/raleway/raleway-v22-cyrillic-700.woff2") format("woff2"); font-family: "raleway-wt"; font-weight: 700; font-style: normal; }
@font-face { src: url("../fonts/raleway/raleway-v22-cyrillic-800.woff2") format("woff2"); font-family: "raleway-wt"; font-weight: 800; font-style: normal; }
@font-face { src: url("../fonts/raleway/raleway-v22-cyrillic-900.woff2") format("woff2"); font-family: "raleway-wt"; font-weight: 900; font-style: normal; }
@font-face { src: url("../fonts/raleway/raleway-v22-cyrillic-regular.woff2") format("woff2"); font-family: "raleway-wt"; font-weight: 400; font-style: normal; }

@font-face { src: url("../fonts/roboto/roboto-v29-cyrillic-300.woff2") format("woff2"); font-family: "roboto-wt"; font-weight: 300; font-style: normal; }
@font-face { src: url("../fonts/roboto/roboto-v29-cyrillic-500.woff2") format("woff2"); font-family: "roboto-wt"; font-weight: 500; font-style: normal; }
@font-face { src: url("../fonts/roboto/roboto-v29-cyrillic-700.woff2") format("woff2"); font-family: "roboto-wt"; font-weight: 700; font-style: normal; }

/* GENERAL CSS SETTINGS */

::placeholder { color: #666; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }
input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; }

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    margin-bottom: 20px;
}

.gallery a {
    position: relative;
    padding-top: 100%; /* Создаем квадратный контейнер */
    overflow: hidden;
    display: block;
}

.gallery img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Заполняем контейнер, сохраняя пропорции */
    transition: transform 0.3s ease;
}

.gallery a:hover img {
    transform: scale(1.05);
}

@media (max-width: 1200px) {
    .gallery {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 992px) {
    .gallery {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .gallery {
        grid-template-columns: 1fr;
    }
}

.block1 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image1 image1 image2 image2"
    "image1 image1 image2 image2"
    "image1 image1 image2 image2";
  grid-area: block1;
}

.image1 { grid-area: image1; }

.image2 { grid-area: image2; }

.block2 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image3 image3 image4 image4"
    "image3 image3 image4 image4"
    "image3 image3 image4 image4";
  grid-area: block2;
}

.image3 { grid-area: image3; }

.image4 { grid-area: image4; }

.image5 { grid-area: image5; }

.block3 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image6 image6 image7 image7"
    "image6 image6 image7 image7"
    "image6 image6 image7 image7";
  grid-area: block3;
}

.image6 { grid-area: image6; }

.image7 { grid-area: image7; }

.block4 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image8 image8 image9 image9"
    "image8 image8 image9 image9"
    "image8 image8 image9 image9";
  grid-area: block4;
}

.image8 { grid-area: image8; }

.image9 { grid-area: image9; }

.block5 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image10 image10 image11 image11"
    "image10 image10 image11 image11"
    "image10 image10 image11 image11";
  grid-area: block5;
}

.image10 { grid-area: image10; }

.image11 { grid-area: image11; }

.block6 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image12 image12 image13 image13"
    "image12 image12 image13 image13"
    "image12 image12 image13 image13";
  grid-area: block6;
}

.image12 { grid-area: image12; }

.image13 { grid-area: image13; }

.image14 { grid-area: image14; }

.block7 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image15 image15 image16 image16"
    "image15 image15 image16 image16"
    "image15 image15 image16 image16";
  grid-area: block7;
}

.image15 { grid-area: image15; }

.image16 { grid-area: image16; }

.block8 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image17 image17 image18 image18"
    "image17 image17 image18 image18"
    "image17 image17 image18 image18";
  grid-area: block8;
}

.image17 { grid-area: image17; }

.image18 { grid-area: image18; }

.block9 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image19 image19 image20 image20"
    "image19 image19 image20 image20"
    "image19 image19 image20 image20";
  grid-area: block9;
}

.image19 { grid-area: image19; }

.image20 { grid-area: image20; }

.block10 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image21 image21 image22 image22"
    "image21 image21 image22 image22"
    "image21 image21 image22 image22";
  grid-area: block10;
}

.image21 { grid-area: image21; }

.image22 { grid-area: image22; }

.image23 { grid-area: image23; }

.block11 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image24 image24 image25 image25"
    "image24 image24 image25 image25"
    "image24 image24 image25 image25";
  grid-area: block11;
}

.image24 { grid-area: image24; }

.image25 { grid-area: image25; }

.block12 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image26 image26 image27 image27"
    "image26 image26 image27 image27"
    "image26 image26 image27 image27";
  grid-area: block12;
}

.image26 { grid-area: image26; }

.image27 { grid-area: image27; }

.block13 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image28 image28 image29 image29"
    "image28 image28 image29 image29"
    "image28 image28 image29 image29";
  grid-area: block13;
}

.image28 { grid-area: image28; }

.image29 { grid-area: image29; }

.block14 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image30 image30 image31 image31"
    "image30 image30 image31 image31"
    "image30 image30 image31 image31";
  grid-area: block14;
}

.image30 { grid-area: image30; }

.image31 { grid-area: image31; }

.image32 { grid-area: image32; }

.block15 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image33 image33 image34 image34"
    "image33 image33 image34 image34"
    "image33 image33 image34 image34";
  grid-area: block15;
}

.image33 { grid-area: image33; }

.image34 { grid-area: image34; }

.block16 {  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 0px 10px; 
  grid-auto-flow: row;
  grid-template-areas:
    "image35 image35 image36 image36"
    "image35 image35 image36 image36"
    "image35 image35 image36 image36";
  grid-area: block16;
}

.image35 { grid-area: image35; }

.image36 { grid-area: image36; }



.our_work_des{
font-family: var(--userfont);
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 170%;
text-align: center;
color: var(--dark-header);
}



.wrap_images img
{
    width: 100%;
    height: auto;
}

table {
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 170%;
	border-radius: 10px;
	border-spacing: 0;
	text-align: center;
	margin: auto;
	}
	th {
	background: var(--accent);
	color: white;
	text-shadow: 0 1px 1px #2D2020;
	padding: 10px 20px;
	}
	th, td {
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: white;
	border-radius: 0px 5px; /* Радиус верхнего меню, если всё меню цветное, можно удалить */
	}
	th:first-child, td:first-child {
	text-align: left;
	}
	th:first-child {
	border-top-left-radius: 0px 5px;
	}
	th:last-child {
	border-top-right-radius: 10px; 
	border-right: none;
	}
	td {
	padding: 10px 20px;
	background: white;
	}
	tr:last-child td:first-child {
		border-radius: 0 0 0 10px;
	}
	tr:last-child td:last-child {
		border-radius: 0px 5px;
	}
	tr td:last-child {
	border-right: none;
	}

.main_text{
	font-family: var(--userfont);
	color: #333333;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 170%;
	text-align: center;
	padding: 0 20px;
}

.typography-header{
	font-family: var(--userfont);
	color: #333333;
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 35px;
	text-align: center;
	padding: 0 15px;
}

.main-article{
	text-align: center;
	background-color: rgb(224, 123, 123);

}
.cont {
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 800;
	font-size: 29px;
	line-height: 34px;
	text-align: center;
	color: #333333;
	margin: 20px 0 30px;
}

.address_in_contacts {
	text-align: center;
	margin-top: 25px;
}

.address_in_contacts::before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 15px;
	background-image: url(../images/interface/mapmarker.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 8px;
	position: relative;
	top: 1.4px;
}

.phone, .phone a {
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 300;
	font-size: 28px;
	line-height: 110%;
	text-align: center;
	text-decoration: none;
	color: #0f0f0f;
	margin-top: 20px;
}

.page-header {
position: absolute;
width: 100%;
height: 106px;
left: 0;
top: 166px;
background-color: rgb(24, 209, 95);
}

.open_h	{
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 165%;
	text-align: center;
	color: #000000;
	margin-top: 20px;
}

/* Цвет фона */
.menu-bg {
	background: #FFFFFF;
	box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
	}

	.inside-header {
		position: absolute;
		top: 0;
		z-index: 1000;
		padding: 43px 0 20px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		left: 0px;
		right: 0px;
	}

.main_active {
	color: #ce0c0c;
}

.uslugi__item {
	font-family: var(--userfont);
	color: var(--dark-header);
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	padding: 0 15px;
	text-decoration: none;
}

.uslugi__item__table {
	list-style-type: none;
	text-align: center;
}

.uslugi__item:hover {
	color: #fafafa;
	color: #F88500;
	text-decoration: none;
	border-radius: 0px 5px;
}

.uslugi__h2 {
	display: contents;
}

/* FOOTER */
.main-footer{
	background-color: var(--deep);
	padding: 25px 0;
	border-top: 1px solid rgba(rgb(209, 13, 13), .1);
}
.footer-line{ /* Линия над footer */
	border: none; /* Убираем границу */
	background-color:#2D3137; /* Цвет линии */
	height: 5px; /* Толщина линии */

}

/* Gray footer logo */

.logo__link__footer {
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 800;
	font-size: 17px;
	line-height: 0px;
	text-transform: uppercase;
	color: var(--dark-header);
	text-decoration: none;
}

.logo__link__footer:hover, .logo__link__footer:focus, .logo__link__footer:active {
	color: var(--middle-gray);
}

.logo__link__footer span {
	display: block;
	font-size: 12px;
	text-transform: none;
	font-weight: 300;
	letter-spacing: 3.4px;
	opacity: 0.45;
	margin-left: 22px;
	color: rgba(255, 255, 255, 0.45);
	margin-top: 7px;
}

.logo__link__footer i {
	width: 15px;
	height: 15px;
	position: relative;
	border: 2px solid var(--middle-gray);
	display: inline-block;
	border-radius: var(--radius-style);
	margin-right: 7px;
	top: 1px;
}

/* Footer about Us */

.footer_headers{
	/* margin-top: 40px; */
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.footer_headers_about{
 margin-top: 40px;
}

.footer_headers_contacts{
	text-align: center;
 }


.footer_headers p{
	margin-top: 20px;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 170%;
	color: rgba(255, 255, 255, 0.7);
}

/* Footer phones */
.phone_footer, .phone_footer a {
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 300;
	font-size: 26px;
	line-height: 155%;

	text-decoration: none;
	color: #FFFFFF;
}

li.active {
	margin-top: 20px
}

/* Footer menu */

.menu_footer {
	list-style-type: none;
	text-decoration: none;
}
.top-menu__item__footer {
	font-family: var(--userfont);
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: rgba(255, 255, 255, 0.7);

}
.top-menu__item__footer:hover, .top-menu__item__black:focus {
	color: #fafafa;
	color: #F88500;
	text-decoration: none;
	border-radius: 0px 5px;
}

.footer-line-menu {
	background:var(--accent);
	border-radius: 0px 5px;
	height: 3px; /* Толщина линии */
	width: 25px;
	margin-top: 20px;
}

.footer-line-menu-contacts
{
	background:var(--accent);
	border-radius: 0px 5px;
	height: 3px; /* Толщина линии */
	width: 25px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 50px;
}

.menu_footer_display{
	display: flex;
  justify-content: center;
}

.footer_adress {
	/* text-align: center; */
	margin-top: 25px;
	color: rgba(255, 255, 255, 0.7);
}

.footer_adress::before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 15px;
	background-image: url(../images/interface/mapmarker.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 8px;
	position: relative;
	top: 1.4px;
}


/* BUTTON */

.button {
	outline: none;
	border: none;
	background-color: var(--accent);
	color: #fff;
	border-radius: var(--radius-style);
	display: inline-block;
	padding: 10px 28px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	position: relative;
	letter-spacing: .25px;
	text-decoration: none;
}
.button:hover {
	color: #fff;
	text-decoration: none;
	background-color: var(--accent-light);
}
.button:active {
	background-color: var(--accent-dark);
}

/* Меню с чёрным фоном */
.top-menu__item__black {
	color: #333333;
	text-decoration: none;
	padding: 7.5px 16px;
	font-family: 'raleway-wt';
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 16px;
}
.top-menu__item__black:hover, .top-menu__item__black:focus {
	color: #fafafa;
	background-color: #F88500;
	border-radius: 0px 5px;
}

.inside-header {
	position: relative;
	height: 96px;
}

/* NAVBAR */

.navbar {
	position: absolute;
	top: 0;
	z-index: 1000;
	padding: 43px 0 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	left: 50px;
	right: 50px;
}

.logo {
	font-size: 17px;
	white-space: nowrap;
	line-height: 1.3;
}
.logo__link {
	color: #fff;

	font-weight: 700;
	letter-spacing: .75px;
	text-decoration: none;
}

.logo__link__black {
	font-family: raleway-wt;
	color: #171A1A;

	font-weight: 700;
	letter-spacing: .75px;
	text-decoration: none;
	
}

.logo__link__black:hover, .logo__link__black:focus, .logo__link__black:active {
	color: #171A1A;
}


.logo__link span, .logo__link__black span {
	display: block;
	font-size: 12px;
	text-transform: none;
	font-weight: 300;
	letter-spacing: 3.4px;
	opacity: 0.45;
	margin-left: 22px;
}
.logo__link i , .logo__link__black i {
	width: 15px;
	height: 15px;
	position: relative;
	border: 2px solid var(--accent);
	display: inline-block;
	border-radius: var(--radius-style);
	margin-right: 7px;
	top: 1px;
}
.logo__link:hover, .logo__link:focus, .logo__link:active {
	color: #fff;
}

.top-menu {
	margin: 0;
	padding: 0;
	text-align: center;
	transition: opacity var(--transition), visibility var(--transition);
}
.top-menu__item {
	padding: 0;
	list-style-type: none;
	display: inline-block;
	margin: 0 5px;
}
.top-menu__link {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	padding: 7.5px 16px;
	border-radius: var(--radius-style);
	transition: background var(--transition);
}
.top-menu__link:hover,
.top-menu__link:focus,
span.top-menu__link {
	color: #fff;
	background-color: rgba(196, 196, 196, 0.2);
}
.menu-container {
	position: relative;
}

.menu-toggle {
	width: 22px;
	height: 22px;
	background-image: url(../images/interface/menu-white.svg);
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	top: 3px;
	display: none;
	right: 0;
}
.menu-toggle_active {
	background-image: url(../images/interface/menu-white.svg);
}
.top-menu.top-menu_active {
	visibility: visible;
	opacity: 1;
}

.nav-social-wrap {
	text-align: right;
}
.nav-social {
	background-color: rgba(196, 196, 196, 0.2);
	border-radius: 10em;
	display: inline-block;
	padding: 2px 13px 3px;
}
.nav-social__item {
	display: inline-block;
	margin: 0 3px;
}
.nav-social__item img {
	width: 100%;
	max-height: 20.5px;
	max-width: 20px;
	opacity: 0.75;
	transition: opacity var(--transition);
}
.nav-social__item:hover img {
	opacity: 1;
}

/* SLIDER */

.home-slider {
	position: relative;
	height: 100vh;
	min-height: 580px;
	max-height: 720px;
	color: #fff;
	background-color: var(--dark);
}
.home-slider__slide {
	background-size: cover;
	display: flex;
	align-items: center;
	padding: 0 10px;
}
.home-slider__slide::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--dark);
	opacity: .15;
}
.home-slider__slide::after {
	content: '';
	position: absolute;
	top: 10px;
	right: 10px;
	left: 10px;
	bottom: 10px;
	z-index: 1;
	box-shadow: 0 0 0 30px var(--dark);
	border-radius: var(--radius);
}
.home-slider__slide .container {
	z-index: 2;
	position: relative;
}
[data-animate] {
	opacity: 0;
	transition: all .8s ease-out;
}
[data-animate="bottom"] {
	transform: translate3d(0, 15px, 0);
}
.home-slider__slide.swiper-slide-active [data-animate] {
	opacity: 1;
	transform: none;
}
.home-slider__slide.swiper-slide-active .home-slider__heading {
	transition-delay: .0.7s;
}
.home-slider__slide.swiper-slide-active .home-slider__text {
	transition-delay: 0.1s;
}
.home-slider__heading {
	font-size: 58px;
	line-height: .8;
	font-weight: 300;
	margin-bottom: 35px;
	transition-delay: .0.3s;
}
.home-slider__heading span {
	font-size: 16px;
	background-color: var(--accent);
	border-radius: var(--radius-style);
	padding: 6px 16px 7px;
	font-weight: 500;
}
.home-slider__text {
	max-width: 440px;
	font-size: var(--small-text);
	background-color: rgba(32, 35, 40, 0.9);
	padding: 15px 22px;
	border-radius: 0 calc(var(--radius) * 2);
}
.home-slider__bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	max-width: 440px;
	background-color: var(--dark);
	z-index: 1;
	right: 0;
	border-radius: calc(var(--radius) * 2) 0 0 0;
	padding: 45px 40px 45px 15px;
	font-size: 12px;
	color: #59606C;
}
.home-slider__pagination-wrapper {
	position: relative;
}
.home-slider__pagination {
	font-family: roboto-wt, sans-serif;
	font-weight: 300;
	bottom: inherit;
	margin-top: -10px;
}
.home-slider__pagination span {
	width: 1px;
	height: 28px;
	background-color: #353941;
	display: inline-block;
	vertical-align: middle;
	margin: -3px 8px 0;
}
.home-slider__pagination b {
	position: relative;
	font-size: 15px;
	color: #818B9D;
	font-weight: 300;
}
.home-slider__bottom .swiper-scrollbar-drag {
	height: 5px;
}
.home-slider__nav {
	position: relative;
}
.home-slider__prev, .home-slider__next {
	outline: none;
}
.home-slider__prev::after, .home-slider__next::after {
	font-size: 14px;
	color: #818B9D;
}

/* HOME CALLBACK */

.home-callback {
	background-color: var(--deep);
	padding: 50px 0;
	color: var(--dark-header);
	position: relative;
	z-index: 1;
}
.home-callback__header {
	font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 30px;
	position: relative;
}
.home-callback__header::after {
	content: '';
	width: 30%;
	height: 1px;
	background-color: var(--dark-div);
	position: absolute;
	left: 0;
	bottom: -15px;
}
.home-callback__list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: var(--small-text);
}
.home-callback__list > * {
	display: inline-block;
	width: 32%;
	margin-bottom: 7px;
}
.home-callback__list span {
	font-family: roboto-wt, sans-serif;
	font-weight: 700;
}
.home-callback__text-right {
	text-align: right;
}
.home-callback__text-right p {
	font-size: var(--small-text);
	line-height: 1.65;
}
.phone-big {
	font-size: 28px;
	line-height: 1;
	color: var(--text);
	font-weight: 300;
	font-family: roboto-wt, sans-serif;
	text-decoration: none;
}
.phone-big:hover {
	color: var(--text);
}
.home-callback__phone,
.home-callback__phone:hover {
	color: #fff;
}
.home-callback__button {
	margin-top: 20px;
}

/* MODAL */

.modal {
	position: relative;
	z-index: 1;
}
.modal__container {
	padding: 20px;
	width: 100%;
	max-width: 400px;
	border-radius: var(--radius);
}
.modal__title {
	text-align: center;
	width: 100%;
	color: #454545;
	font-weight: 700;
	text-transform: uppercase;
	margin: 10px 0 20px;
}
.modal__close {
	opacity: 0.4;
	transition: opacity var(--transition);
	position: relative;
	top: -5px;
}
.modal__close:hover {
	opacity: 1;
}
.modal__footer {
	padding: 10px 0;
	text-align: center;
}

/* FORM */

form input, form textarea {
	width: 100%;
	font-size: 14px;
	margin: 5px 0;
	padding: 8px 14px;
	border-radius: var(--radius-style);
	border: 1px solid var(--light-div);
}

.success-message {
  position: fixed;
  top: 20px;
  right: 20px;
  background-color: var(--accent);
  color: white;
  padding: 10px;
  border-radius: 5px;
  z-index: 9999;
  cursor: pointer;
  transition: opacity 0.3s ease-out;
}
.success-message:hover {
  opacity: 0.8;
}

/* BEST WORKS */

.best-works {
	background-color: var(--light-bg);
}
.best-works__top {
	background-color: var(--dark);
	color: #fff;
	padding-top: 65px;
	padding-bottom: 170px;
}
.best-works__top-wrapper {
	display: flex;
	align-items: center;
}
.best-works__left,
.best-works__right {
	flex: 0 0 50%;
	margin-bottom: var(--gutter);
}
.best-works__left {
	font-size: var(--small-text);
	text-align: right;
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right: var(--dark-div) 1px solid;
}
.best-works__right {
	padding-left: 40px;
}
.best-works__bottom {
	margin-top: -130px;
	padding-bottom: 65px;
}
.best-works__item-wrapper {
	overflow: hidden;
	margin-bottom: var(--gutter);
}
.best-works__button-wrapper {
	text-align: center;
	margin-top: 25px;
}

/* SECTION TITLE */

.section-title__name {
	color: var(--accent);
	font-weight: 800;
	text-transform: uppercase;
}
.section-title__name::before {
	content: '\\\\';
	margin-right: 5px;
}
.section-title__desc {
	line-height: 1.2;
	font-size: 29px;
	margin: 0;
	margin-top: 5px;
	font-weight: 800;
}
.section-title__paragraph {
	font-size: var(--small-text);
	margin: 0;
	margin-bottom: 40px;
}
.section-title--dotted .section-title__desc {
	margin-bottom: 25px;
}
.section-title--dotted .section-title__desc::after {
	content: '';
	display: block;
	height: 5px;
	width: 40px;
	background-image: url(../images/interface/ellipse-accent.svg);
	background-repeat: repeat-x;
	margin-top: 28px;
}

/* BEST ITEM */

.best-item {
	background-color: #fff;
	display: block;
	height: 100%;
	text-decoration: none;
	border-bottom: 3px solid var(--light-disabled);
	transition: border var(--transition);
	color: var(--text);
}
.best-item__img-wrapper {
	position: relative;
}
.best-item__img-wrapper img {
	width: 100%;
}
.best-item__content {
	padding: 25px;
	color: var(--text);
}
.best-item__desc {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.28;
	position: relative;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.best-item__desc::before,
.best-item__desc::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 10px;
	background-image: url(../images/interface/ellipse-accent.svg);
	background-repeat: repeat-y;
	background-position: 3px 9.5px;
}
.best-item__desc::after {
	background-image: url(../images/interface/ellipse-gray.svg);
	transition: opacity .5s ease-out;
}
.best-item:hover .best-item__desc {
	text-decoration: underline;
}
.best-item:hover .best-item__desc::after {
	opacity: 0;
}
.best-item__img-wrapper::before,
.best-item__img-wrapper::after {
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	background-image: url(../images/interface/triangle-white.svg);
	background-position: 25px 25px;
	background-repeat: no-repeat;
	opacity: 0;
	transition: opacity .5s ease-out, background-position .5s ease-out;
}
.best-item__img-wrapper::before {
	background-color: rgba(32, 35, 40, 0.25);
}
.best-item__img-wrapper::after {
	transform: rotate(180deg);
}
.best-item:hover {
	border-color: var(--accent);
	color: var(--text);
	text-decoration: none;
}
.best-item:hover .best-item__img-wrapper:before,
.best-item:hover .best-item__img-wrapper:after {
	opacity: 1;
	background-position: 20px 20px;
}

/* ADDRESS LINE */

.address-line {
	color: var(--address);
	font-size: var(--small-text);
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.address-line::before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 15px;
	background-image: url(../images/interface/mapmarker.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 8px;
	position: relative;
	top: 1.4px;
}

/* ADVANTAGES */

.advantages {
	padding: 80px 0 50px;
}
.advantages__item-wrapper {
	margin-bottom: var(--gutter);
}
.advantages-slider-wrapper {
	text-align: center;
}
.advantages-slider {
	width: 100%;
	position: relative;
	display: inline-block;
	max-width: 440px;
}
.advantages-slider img {
	width: 100%;
	border-radius: var(--radius-style);
}
.advantages-slider::before {
	content: '';
	width: 50%;
	height: 50%;
	top: -15px;
	left: -15px;
	background-color: var(--dark);
	position: absolute;
	border-radius: var(--radius-style);
	opacity: 0.1;
}
.advantages-slider__caption {
	position: absolute;
	bottom: 60px;
	z-index: 1;
	color: #fff;
	right: -25px;
	padding: 2px 50px 2px 25px;
	border-radius: var(--radius-style);
	font-family: roboto-wt, sans-serif;
	font-weight: 700;
	font-size: 52px;
	overflow: hidden;
}
.advantages-slider__caption::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--dark);
	opacity: 0.9;
	z-index: -1;
}
.advantages-slider__caption span {
	font-size: 21px;
	font-family: raleway-wt, sans-serif;
	font-weight: 300;
	max-width: 100px;
	display: inline-block;
	line-height: 1.2;
	text-align: left;
	padding-left: 2px;
}

/* ITEM ADVANTAGES */

.item-advantages {
	height: 100%;
	position: relative;
	padding-bottom: 35px;
}
.item-advantages__heading {
	text-decoration: none;
	color: var(--text);
	font-size: 19px;
	font-weight: 800;
	line-height: 1.2;
	border-bottom: 1px solid var(--light-div);
	display: flex;
	align-items: center;
	padding-bottom: var(--gutter);
}
.item-advantages__heading:hover,
.item-advantages__heading:active {
	color: var(--text);
	text-decoration: underline;
}
.item-advantages__heading img {
	max-width: 70px;
	max-height: 48px;
	margin-right: 15px;
}
.item-advantages__desc {
	font-size: var(--small-text);
	margin: 0;
	margin-top: 15px;
}
.item-advantages__more {
	position: absolute;
	bottom: 0;
}

/* READ MORE LINK */

.read-more {
	font-size: 15px;
	font-weight: 800;
	text-decoration: underline;
	color: var(--text);
}
.read-more:hover {
	color: #555;
}

.language-switcher-container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.language-switcher {
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	padding: 5px 10px;
}

.language-switcher a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

.language-switcher a:hover {
	text-decoration: underline;
}